<?xml version="1.0" encoding="utf-8"?>
<numMatchs version="1">
  <numMatch name="etisalat_eg"
    mcc="602"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orange EG"
    mcc="602"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Vodafone_eg"
    mcc="602"
    mnc="02"
    num_match="8"
  />
  <numMatch name="ooredoo_DZ"
    mcc="603"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orascom Telecom Algérie"
    mcc="603"
    mnc="02"
    num_match="8"
  />
  <numMatch name="ATM MOBILIS_DZ"
    mcc="603"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Meditel_ma"
    mcc="604"
    mnc="00"
    num_match="9"
  />
  <numMatch name="Syriatel"
    mcc="417"
    mnc="01"
    num_match="8"
  />
  <numMatch name="MTN Syria"
    mcc="417"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Orange_ml"
    mcc="610"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Maroc Telecom"
    mcc="604"
    mnc="01"
    num_match="9"
  />
  <numMatch name="MTN_sd"
    mcc="634"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Sudani"
    mcc="634"
    mnc="07"
    num_match="9"
  />
  <numMatch name="Zain_sd"
    mcc="634"
    mnc="01"
    num_match="9"
  />
  <numMatch name="MTN_ye"
    mcc="421"
    mnc="02"
    num_match="8"
  />
  <numMatch name="SabaFon_ye"
    mcc="421"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tigo_td"
    mcc="622"
    mnc="03"
    num_match="8"
  />
  <numMatch name="expresso_sn"
    mcc="608"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Sonatel_sn_Orange"
    mcc="608"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Malitel_ml"
    mcc="610"
    mnc="01"
    num_match="8"
  />
  <numMatch name="ETC"
    mcc="636"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Orange_ne"
    mcc="614"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Zain_jo"
    mcc="416"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Umniah_jo"
    mcc="416"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orange_jo"
    mcc="416"
    mnc="77"
    num_match="8"
  />
  <numMatch name="ooredoo_tn"
    mcc="605"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orange_tn"
    mcc="605"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tunisie Telecom"
    mcc="605"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Djibouti Telecom"
    mcc="638"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Inwi_ma"
    mcc="604"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Libyana"
    mcc="606"
    mnc="00"
    num_match="8"
  />
  <numMatch name="Almadar"
    mcc="606"
    mnc="01"
    num_match="8"
  />
  <numMatch name="UNITEL T+ TELECOMUNICACÕES_cv"
    mcc="625"
    mnc="02"
    num_match="7"
    sms_coding_national="3"
  />
  <numMatch name="Sudanese Mobile Telephone "
    mcc="659"
    mnc="06"
    num_match="9"
  />
  <numMatch name="SENTEL_sn"
    mcc="608"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Gemtel Ltd_ss"
    mcc="659"
    mnc="03"
    num_match="9"
  />
  <numMatch name="MTN_ss"
    mcc="659"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Vivacell_ss"
    mcc="659"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Touch_lb"
    mcc="415"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Alpha_lb"
    mcc="415"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Ogero Mobile "
    mcc="415"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Orange_jo"
    mcc="416"
    mnc="770"
    num_match="8"
  />
  <numMatch name="ymobile"
    mcc="421"
    mnc="03"
    num_match="9"
  />
  <numMatch name="chinguitel"
    mcc="609"
    mnc="02"
    num_match="8"
  />
  <numMatch name="MOD_eg"
    mcc="602"
    mnc="09"
    num_match="8"
  />
  <numMatch name="ADIE_sn"
    mcc="608"
    mnc="04"
    num_match="7"
  />
  <numMatch name="ELISA_EE"
    mcc="248"
    mnc="02"
    num_match="7"
  />
  <numMatch name="DT_AT"
    mcc="232"
    mnc="03"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="3 AT"
    mcc="232"
    mnc="10"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="A1_AT"
    mcc="232"
    mnc="01"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="DT_AT"
    mcc="232"
    mnc="07"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="3 AT"
    mcc="232"
    mnc="05"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="VIVACOM_BG"
    mcc="284"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Yettel BG"
    mcc="284"
    mnc="05"
    num_match="8"
  />
  <numMatch name="A1 BG"
    mcc="284"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Siminn_IS"
    mcc="274"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Nova_IS"
    mcc="274"
    mnc="11"
    num_match="7"
  />
  <numMatch name="Vodafone IS"
    mcc="274"
    mnc="02"
    num_match="7"
  />
  <numMatch name="m:tel_BA"
    mcc="218"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Plus_PL"
    mcc="260"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="260"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Play_PL"
    mcc="260"
    mnc="06"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="DT_PL"
    mcc="260"
    mnc="02"
    num_match="9"
  />
  <numMatch name="TELE Greenland"
    mcc="290"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Telenor DK"
    mcc="238"
    mnc="02"
    num_match="8"
  />
  <numMatch name="3 DK"
    mcc="238"
    mnc="06"
    num_match="8"
  />
  <numMatch name="Telia DK"
    mcc="238"
    mnc="20"
    num_match="8"
  />
  <numMatch name="TDC DK"
    mcc="238"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tele2_EE"
    mcc="248"
    mnc="03"
    num_match="7"
  />
  <numMatch name="elisa_FI"
    mcc="244"
    mnc="05"
    num_match="9"
  />
  <numMatch name="DNA_FI"
    mcc="244"
    mnc="12"
    num_match="9"
  />
  <numMatch name="elisa_FI"
    mcc="244"
    mnc="21"
    num_match="9"
  />
  <numMatch name="Telia FI"
    mcc="244"
    mnc="91"
    num_match="9"
  />
  <numMatch name="DT_CZ"
    mcc="230"
    mnc="01"
    num_match="9"
  />
  <numMatch name="O2-CZ"
    mcc="230"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Vodafone CZ"
    mcc="230"
    mnc="03"
    num_match="9"
  />
  <numMatch name="A1 HR"
    mcc="219"
    mnc="10"
    num_match="8"
  />
  <numMatch name="Telemach_HR"
    mcc="219"
    mnc="02"
    num_match="8"
  />
  <numMatch name="DT_HR"
    mcc="219"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tele2_LV"
    mcc="247"
    mnc="02"
    num_match="7"
  />
  <numMatch name="LMT_LV"
    mcc="247"
    mnc="01"
    num_match="7"
  />
  <numMatch name="BITE LV"
    mcc="247"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Omnitel_LT"
    mcc="246"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Tele2 LT"
    mcc="246"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Bite_LT"
    mcc="246"
    mnc="02"
    num_match="7"
  />
  <numMatch name="DT_RO"
    mcc="226"
    mnc="03"
    num_match="9"
  />
  <numMatch name="DT RO"
    mcc="226"
    mnc="06"
    num_match="9"
  />
  <numMatch name="Orange RO"
    mcc="226"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Vodafone RO"
    mcc="226"
    mnc="01"
    num_match="9"
  />
  <numMatch name="DiGi Mobil_RO"
    mcc="226"
    mnc="05"
    num_match="9"
  />
  <numMatch name="DT_MK"
    mcc="294"
    mnc="01"
    num_match="7"
  />
  <numMatch name="A1 MK"
    mcc="294"
    mnc="03"
    num_match="7"
  />
  <numMatch name="A1 MK"
    mcc="294"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Orange MD"
    mcc="259"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Unite_MD"
    mcc="259"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Moldcell_MD"
    mcc="259"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Network Norway"
    mcc="242"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Telenor_NO"
    mcc="242"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Telia_NO"
    mcc="242"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Tele2_SE"
    mcc="240"
    mnc="07"
    num_match="10"
  />
  <numMatch name="Telenor SE"
    mcc="240"
    mnc="08"
    num_match="10"
  />
  <numMatch name="Telia_SE"
    mcc="240"
    mnc="01"
    num_match="10"
  />
  <numMatch name="3_SE"
    mcc="240"
    mnc="02"
    num_match="10"
  />
  <numMatch name="Telenor_RS"
    mcc="220"
    mnc="01"
    num_match="8"
  />
  <numMatch name="A1 Serbia"
    mcc="220"
    mnc="05"
    num_match="8"
  />
  <numMatch name="O2 SK"
    mcc="231"
    mnc="06"
    num_match="7"
  />
  <numMatch name="Orange SK"
    mcc="231"
    mnc="01"
    num_match="7"
  />
  <numMatch name="DT_SK"
    mcc="231"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Mobitel_SI"
    mcc="293"
    mnc="41"
    num_match="8"
  />
  <numMatch name="Telemach_SI"
    mcc="293"
    mnc="70"
    num_match="8"
  />
  <numMatch name="vodafone GR"
    mcc="202"
    mnc="05"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DT_GR"
    mcc="202"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="WIND GR"
    mcc="202"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Telenor HU"
    mcc="216"
    mnc="01"
    num_match="9"
  />
  <numMatch name="DT_HU"
    mcc="216"
    mnc="30"
    num_match="9"
  />
  <numMatch name="VDF_HU"
    mcc="216"
    mnc="70"
    num_match="9"
  />
  <numMatch name="A1 SI"
    mcc="293"
    mnc="40"
    num_match="8"
  />
  <numMatch name="Telia_EE"
    mcc="248"
    mnc="01"
    num_match="7"
  />
  <numMatch name="bob_AT"
    mcc="232"
    mnc="11"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="yesss!_AT"
    mcc="232"
    mnc="12"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Q GR"
    mcc="202"
    mnc="09"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Cytamobile-Vodafone"
    mcc="280"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="MTN_CY"
    mcc="280"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="mts_RS"
    mcc="220"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Telenor_ME"
    mcc="297"
    mnc="01"
    num_match="8"
  />
  <numMatch name="T-2_SI"
    mcc="293"
    mnc="64"
    num_match="8"
  />
  <numMatch name="DT_ME"
    mcc="297"
    mnc="02"
    num_match="8"
  />
  <numMatch name="m:tel_ME"
    mcc="297"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Sweden 3G_SE"
    mcc="240"
    mnc="05"
    num_match="10"
  />
  <numMatch name="SWEDEN"
    mcc="240"
    mnc="04"
    num_match="10"
  />
  <numMatch name="MobileS_SE"
    mcc="240"
    mnc="24"
    num_match="10"
  />
  <numMatch name="Partner_IL"
    mcc="425"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Cellcom_DK"
    mcc="425"
    mnc="02"
    num_match="7"
  />
  <numMatch name="IL Pelephone"
    mcc="425"
    mnc="03"
    num_match="7"
  />
  <numMatch name="HOT Mobile_IL"
    mcc="425"
    mnc="07"
    num_match="7"
  />
  <numMatch name="Golan Telecom_IL"
    mcc="425"
    mnc="08"
    num_match="7"
  />
  <numMatch name="YouPhone_IL"
    mcc="425"
    mnc="14"
    num_match="7"
  />
  <numMatch name="Home Celullar_IL"
    mcc="425"
    mnc="15"
    num_match="7"
  />
  <numMatch name="Telenor DK"
    mcc="238"
    mnc="77"
    num_match="8"
  />
  <numMatch name="Faroese Telecom"
    mcc="288"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Swisscom_LI"
    mcc="295"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Telia-Telenor DK"
    mcc="238"
    mnc="66"
    num_match="8"
  />
  <numMatch name="cyta GR"
    mcc="202"
    mnc="14"
    sms_7bit_enabled="1"
  />
  <numMatch name="PrimeTel_CY"
    mcc="280"
    mnc="20"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="SWAN_SK"
    mcc="231"
    mnc="03"
    num_match="7"
  />
  <numMatch name="TDC SE"
    mcc="240"
    mnc="14"
    num_match="10"
  />
  <numMatch name="TDC NO"
    mcc="242"
    mnc="08"
    num_match="7"
  />
  <numMatch name="Tele2_AT"
    mcc="232"
    mnc="19"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="SuomenYV_FI"
    mcc="244"
    mnc="36"
    num_match="9"
  />
  <numMatch name="Telekom.me"
    mcc="220"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Digi HU"
    mcc="216"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Mass_AT"
    mcc="232"
    mnc="17"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Vimla_SE"
    mcc="240"
    mnc="06"
    num_match="10"
  />
  <numMatch name="H3A_AT"
    mcc="232"
    mnc="14"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="MTN_za"
    mcc="655"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Vodacom_za_Vodafone"
    mcc="655"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Cell C_za"
    mcc="655"
    mnc="07"
    num_match="9"
  />
  <numMatch name="Telkom_za"
    mcc="655"
    mnc="02"
    num_match="9"
  />
  <numMatch name="MTN Rwanda"
    mcc="635"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Unitel_ao"
    mcc="631"
    mnc="02"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Movicel_ao"
    mcc="631"
    mnc="04"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Orange_bw"
    mcc="652"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Safaricom"
    mcc="639"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Orange Kenya"
    mcc="639"
    mnc="07"
    num_match="9"
  />
  <numMatch name="Airtel Kenya"
    mcc="639"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Orange_Madagascar"
    mcc="646"
    mnc="02"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Orange_mu"
    mcc="617"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Tigo Tanzania"
    mcc="640"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Zanzibar Telecom"
    mcc="640"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Vodacom Tanzania"
    mcc="640"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Zain Tanzania"
    mcc="640"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Benson Informatics"
    mcc="640"
    mnc="08"
    num_match="9"
  />
  <numMatch name="MTC"
    mcc="649"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Movitel"
    mcc="643"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Yu"
    mcc="639"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Orange_re"
    mcc="647"
    mnc="00"
    num_match="9"
  />
  <numMatch name="SRR"
    mcc="647"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Emtel_mu"
    mcc="617"
    mnc="10"
    num_match="7"
  />
  <numMatch name="airtel_Madagascar"
    mcc="646"
    mnc="01"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Telma Mobile"
    mcc="646"
    mnc="04"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="mcel"
    mcc="643"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Vodacom Mozambique"
    mcc="643"
    mnc="04"
    num_match="9"
  />
  <numMatch name="MTML"
    mcc="617"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Unitel STP"
    mcc="626"
    mnc="02"
    num_match="7"
    sms_coding_national="3"
  />
  <numMatch name="Smile TZ"
    mcc="640"
    mnc="11"
    num_match="9"
  />
  <numMatch name="Gulfsat"
    mcc="646"
    mnc="05"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Neotel_za"
    mcc="655"
    mnc="13"
    num_match="7"
  />
  <numMatch name="Congo telecom"
    mcc="629"
    mnc="03"
    num_match="7"
  />
  <numMatch name="rain_za"
    mcc="655"
    mnc="38"
    num_match="9"
  />
  <numMatch name="TRUE-H"
    mcc="520"
    mnc="00"
    num_match="9"
  />
  <numMatch name="AIS"
    mcc="520"
    mnc="03"
    num_match="9"
  />
  <numMatch name="TRUE-H"
    mcc="520"
    mnc="04"
    num_match="9"
  />
  <numMatch name="TOT"
    mcc="520"
    mnc="15"
    num_match="9"
  />
  <numMatch name="AIS"
    mcc="520"
    mnc="01"
    num_match="9"
  />
  <numMatch name="DTAC"
    mcc="520"
    mnc="18"
    num_match="9"
  />
  <numMatch name="DTAC"
    mcc="520"
    mnc="05"
    num_match="9"
  />
  <numMatch name="TRUE"
    mcc="520"
    mnc="99"
    num_match="9"
  />
  <numMatch name="Mobifone_vn"
    mcc="452"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Vinaphone"
    mcc="452"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Viettel"
    mcc="452"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Vietnamobile"
    mcc="452"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Gmobile"
    mcc="452"
    mnc="07"
    num_match="8"
  />
  <numMatch name="中華電信"
    mcc="466"
    mnc="92"
    num_match="8"
  />
  <numMatch name="遠傳電信"
    mcc="466"
    mnc="01"
    num_match="8"
  />
  <numMatch name="台灣大哥大"
    mcc="466"
    mnc="97"
    num_match="8"
  />
  <numMatch name="台灣之星"
    mcc="466"
    mnc="89"
    num_match="8"
  />
  <numMatch name="数码通_中国香港"
    mcc="454"
    mnc="06"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="00"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="19"
    num_match="8"
  />
  <numMatch name="移动_中国香港"
    mcc="454"
    mnc="12"
    num_match="8"
  />
  <numMatch name="H3G_中国香港"
    mcc="454"
    mnc="03"
    num_match="8"
  />
  <numMatch name="H3G_中国香港"
    mcc="454"
    mnc="04"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="16"
    num_match="8"
  />
  <numMatch name="数码通_中国香港"
    mcc="454"
    mnc="15"
    num_match="8"
  />
  <numMatch name="数码通_中国香港"
    mcc="454"
    mnc="17"
    num_match="8"
  />
  <numMatch name="Cellcard_kh"
    mcc="456"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Metfone_kh"
    mcc="456"
    mnc="08"
    num_match="8"
  />
  <numMatch name="Hello_kh"
    mcc="456"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Beeline_kh"
    mcc="456"
    mnc="09"
    num_match="8"
  />
  <numMatch name="SMART_kh"
    mcc="456"
    mnc="06"
    num_match="8"
  />
  <numMatch name="QB_kh"
    mcc="456"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Unitel_la"
    mcc="457"
    mnc="03"
    num_match="8"
  />
  <numMatch name="LTC"
    mcc="457"
    mnc="01"
    num_match="8"
  />
  <numMatch name="ETL_la"
    mcc="457"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Mobitel_lk"
    mcc="413"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Dialog_lk"
    mcc="413"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Etisalat_lk"
    mcc="413"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Hutch_lk"
    mcc="413"
    mnc="08"
    num_match="9"
  />
  <numMatch name="Airtel_lk"
    mcc="413"
    mnc="05"
    num_match="9"
  />
  <numMatch name="数码通"
    mcc="455"
    mnc="00"
    num_match="7"
  />
  <numMatch name="mfone_kh"
    mcc="456"
    mnc="18"
    num_match="8"
  />
  <numMatch name="Beeline"
    mcc="457"
    mnc="08"
    num_match="8"
  />
  <numMatch name="CTM"
    mcc="455"
    mnc="01"
    num_match="7"
  />
  <numMatch name="3_Macau"
    mcc="455"
    mnc="03"
    num_match="7"
  />
  <numMatch name="MPT_mm"
    mcc="414"
    mnc="01"
    num_match="8"
  />
  <numMatch name="移动_中国香港"
    mcc="454"
    mnc="13"
    num_match="8"
  />
  <numMatch name="GP_bd"
    mcc="470"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Robi_bd"
    mcc="470"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Banglalink"
    mcc="470"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Teletalk_bd"
    mcc="470"
    mnc="04"
    num_match="7"
  />
  <numMatch name="Airtel_bd"
    mcc="470"
    mnc="07"
    num_match="7"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="10"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="02"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="18"
    num_match="8"
  />
  <numMatch name="联通_中国香港"
    mcc="454"
    mnc="07"
    num_match="8"
  />
  <numMatch name="Telemor_tl"
    mcc="514"
    mnc="03"
    num_match="8"
  />
  <numMatch name="NTC"
    mcc="429"
    mnc="01"
    num_match="10"
  />
  <numMatch name="NCELL"
    mcc="429"
    mnc="02"
    num_match="10"
  />
  <numMatch name="SMART_np"
    mcc="429"
    mnc="04"
    num_match="10"
  />
  <numMatch name="UTL"
    mcc="429"
    mnc="00"
    num_match="10"
  />
  <numMatch name="NTC CDMA"
    mcc="429"
    mnc="03"
    num_match="10"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="20"
    num_match="8"
  />
  <numMatch name="CTM"
    mcc="455"
    mnc="04"
    num_match="7"
  />
  <numMatch name="ACeS Thailand - ACeS Regional Services Co Ltd"
    mcc="520"
    mnc="20"
    num_match="9"
  />
  <numMatch name="GSM 1800"
    mcc="520"
    mnc="23"
    num_match="9"
  />
  <numMatch name="CAT"
    mcc="520"
    mnc="02"
    num_match="9"
  />
  <numMatch name="H3G_中国香港"
    mcc="454"
    mnc="05"
    num_match="8"
  />
  <numMatch name="H3G_中国香港"
    mcc="454"
    mnc="14"
    num_match="8"
  />
  <numMatch name="3_Macau"
    mcc="455"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Ooredoo_mm"
    mcc="414"
    mnc="05"
    num_match="8"
  />
  <numMatch name="亞太電信"
    mcc="466"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Telenor_mm"
    mcc="414"
    mnc="06"
    num_match="8"
  />
  <numMatch name="SEATEL CAMBODIA"
    mcc="456"
    mnc="11"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="29"
    num_match="8"
  />
  <numMatch name="MPT_mm"
    mcc="414"
    mnc="04"
    num_match="7"
  />
  <numMatch name="MECTEL_mm"
    mcc="414"
    mnc="03"
    num_match="7"
  />
  <numMatch name="MVNO"
    mcc="454"
    mnc="24"
    num_match="8"
  />
  <numMatch name="电信_中国香港"
    mcc="454"
    mnc="31"
    num_match="7"
  />
  <numMatch name="ANANDA_mm"
    mcc="414"
    mnc="20"
    num_match="8"
  />
  <numMatch name="Maxis_my"
    mcc="502"
    mnc="12"
    num_match="10"
  />
  <numMatch name="Celcom_my"
    mcc="502"
    mnc="19"
    num_match="10"
  />
  <numMatch name="Celcom_my"
    mcc="502"
    mnc="13"
    num_match="10"
  />
  <numMatch name="DiGi_my"
    mcc="502"
    mnc="16"
    num_match="10"
  />
  <numMatch name="U mobile_my"
    mcc="502"
    mnc="18"
    num_match="10"
  />
  <numMatch name="Telstra"
    mcc="505"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Optus"
    mcc="505"
    mnc="02"
    num_match="8"
  />
  <numMatch name="VHA"
    mcc="505"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Planet 3_au_Vodafone"
    mcc="505"
    mnc="06"
    num_match="8"
  />
  <numMatch name="XL"
    mcc="510"
    mnc="11"
    num_match="7"
  />
  <numMatch name="TELKOMSEL_id"
    mcc="510"
    mnc="10"
    num_match="7"
  />
  <numMatch name="INDOSAT"
    mcc="510"
    mnc="01"
    num_match="7"
  />
  <numMatch name="INDOSAT"
    mcc="510"
    mnc="21"
    num_match="7"
  />
  <numMatch name="AXIS"
    mcc="510"
    mnc="08"
    num_match="7"
  />
  <numMatch name="3"
    mcc="510"
    mnc="89"
    num_match="7"
  />
  <numMatch name="Globe"
    mcc="515"
    mnc="02"
    num_match="8"
  />
  <numMatch name="SingTel"
    mcc="525"
    mnc="01"
    num_match="8"
  />
  <numMatch name="StarHub"
    mcc="525"
    mnc="05"
    num_match="8"
  />
  <numMatch name="M1"
    mcc="525"
    mnc="03"
    num_match="8"
  />
  <numMatch name="SingTel"
    mcc="525"
    mnc="02"
    num_match="8"
  />
  <numMatch name="DST"
    mcc="528"
    mnc="11"
    num_match="10"
  />
  <numMatch name="B-mobile"
    mcc="528"
    mnc="02"
    num_match="10"
  />
  <numMatch name="Telecom_nz_Spark"
    mcc="530"
    mnc="05"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Vodafone_nz"
    mcc="530"
    mnc="01"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Digicel_nr"
    mcc="536"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Digicel_fj"
    mcc="542"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="05"
    num_match="8"
  />
  <numMatch name="2degrees"
    mcc="530"
    mnc="24"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Vodafone_fj"
    mcc="542"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Digicel_ws"
    mcc="549"
    mnc="00"
    num_match="7"
  />
  <numMatch name="Bee Mobile_png"
    mcc="537"
    mnc="01"
    num_match="8"
  />
  <numMatch name="U-CALL_to"
    mcc="539"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Bolt 4G"
    mcc="510"
    mnc="88"
    num_match="7"
  />
  <numMatch name="Bmobile"
    mcc="540"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="030"
    num_match="8"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="031"
    num_match="8"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="032"
    num_match="8"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="033"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="036"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="037"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="038"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="039"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="034"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="035"
    num_match="8"
  />
  <numMatch name="ALTEL_my"
    mcc="502"
    mnc="156"
    num_match="10"
  />
  <numMatch name="Telikom_png"
    mcc="537"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Bolt 4G"
    mcc="510"
    mnc="68"
    num_match="7"
  />
  <numMatch name="YES_my"
    mcc="502"
    mnc="152"
    num_match="10"
  />
  <numMatch name="Maxis_my"
    mcc="502"
    mnc="17"
    num_match="10"
  />
  <numMatch name="MY TM"
    mcc="502"
    mnc="11"
    num_match="10"
  />
  <numMatch name="BELLTEL"
    mcc="515"
    mnc="06"
    num_match="8"
  />
  <numMatch name="P1"
    mcc="502"
    mnc="153"
    num_match="10"
  />
  <numMatch name="Telikom PNG"
    mcc="537"
    mnc="00"
    num_match="7"
  />
  <numMatch name="SmartFren"
    mcc="510"
    mnc="09"
    num_match="8"
  />
  <numMatch name="SmartFren"
    mcc="510"
    mnc="28"
    num_match="8"
  />
  <numMatch name="TelkomFlexi"
    mcc="510"
    mnc="00"
    num_match="8"
  />
  <numMatch name="AHA"
    mcc="510"
    mnc="99"
    num_match="8"
  />
  <numMatch name="Vodafone_gh"
    mcc="620"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Orange_cm"
    mcc="624"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Airtel_gh"
    mcc="628"
    mnc="03"
    num_match="8"
  />
  <numMatch name="AIRTEL_bf"
    mcc="613"
    mnc="02"
    num_match="8"
  />
  <numMatch name="TELMOB_bf"
    mcc="613"
    mnc="01"
    num_match="8"
  />
  <numMatch name="TELECEL_bf"
    mcc="613"
    mnc="03"
    num_match="8"
  />
  <numMatch name="ETISALAT GABON"
    mcc="628"
    mnc="02"
    num_match="8"
  />
  <numMatch name="LIBERTIS"
    mcc="628"
    mnc="01"
    num_match="8"
  />
  <numMatch name="AZUR GABON"
    mcc="628"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Camtel"
    mcc="624"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Telecom_tg"
    mcc="615"
    mnc="09"
    num_match="8"
  />
  <numMatch name="Visafone_ng"
    mcc="621"
    mnc="25"
    num_match="7"
  />
  <numMatch name="wholesale-Topman"
    mcc="619"
    mnc="06"
    num_match="7"
  />
  <numMatch name="KPN_NL"
    mcc="204"
    mnc="08"
    num_match="9"
  />
  <numMatch name="vodafone NL"
    mcc="204"
    mnc="04"
    num_match="9"
  />
  <numMatch name="DT_NL"
    mcc="204"
    mnc="16"
    num_match="9"
  />
  <numMatch name="Telfort_NL"
    mcc="204"
    mnc="12"
    num_match="9"
  />
  <numMatch name="Tele2 NL"
    mcc="204"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Ziggo_NL"
    mcc="204"
    mnc="15"
    num_match="9"
  />
  <numMatch name="DT_NL"
    mcc="204"
    mnc="20"
    num_match="9"
  />
  <numMatch name="Proximus_BE"
    mcc="206"
    mnc="01"
    num_match="7"
  />
  <numMatch name="BASE_BE"
    mcc="206"
    mnc="20"
    num_match="7"
  />
  <numMatch name="Orange BE"
    mcc="206"
    mnc="10"
    num_match="7"
  />
  <numMatch name="Telenet_BE"
    mcc="206"
    mnc="05"
    num_match="7"
  />
  <numMatch name="F SFR_FR"
    mcc="208"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Bouygues Telecom_FR"
    mcc="208"
    mnc="20"
    num_match="9"
  />
  <numMatch name="Free_FR"
    mcc="208"
    mnc="15"
    num_match="9"
  />
  <numMatch name="Orange FR"
    mcc="208"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Virgin_FR"
    mcc="208"
    mnc="23"
    num_match="9"
  />
  <numMatch name="BTBD_FR"
    mcc="208"
    mnc="26"
    num_match="9"
  />
  <numMatch name="SFR Femto_FR"
    mcc="208"
    mnc="11"
    num_match="9"
  />
  <numMatch name="vodafone ES"
    mcc="214"
    mnc="01"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="JAZZTEL_ES"
    mcc="214"
    mnc="21"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="TME"
    mcc="214"
    mnc="07"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="Yoigo_ES"
    mcc="214"
    mnc="04"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="simyo_ES"
    mcc="214"
    mnc="19"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="ONO_ES"
    mcc="214"
    mnc="18"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="Mobil R_ES"
    mcc="214"
    mnc="06"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="tuenti_ES"
    mcc="214"
    mnc="32"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="vodafone IT"
    mcc="222"
    mnc="10"
    num_match="7"
  />
  <numMatch name="WINDTRE"
    mcc="222"
    mnc="99"
    num_match="7"
  />
  <numMatch name="I WIND_IT"
    mcc="222"
    mnc="88"
    num_match="7"
  />
  <numMatch name="I TIM_IT"
    mcc="222"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Sunrise_CH"
    mcc="228"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Swisscom_CH"
    mcc="228"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Salt_CH"
    mcc="228"
    mnc="03"
    num_match="7"
  />
  <numMatch name="upc ch"
    mcc="228"
    mnc="53"
    num_match="7"
  />
  <numMatch name="EE_UK"
    mcc="234"
    mnc="30"
    num_match="10"
  />
  <numMatch name="EE_UK"
    mcc="234"
    mnc="31"
    num_match="10"
  />
  <numMatch name="EE_UK"
    mcc="234"
    mnc="32"
    num_match="10"
  />
  <numMatch name="3 UK"
    mcc="234"
    mnc="20"
    num_match="10"
  />
  <numMatch name="vodafone UK"
    mcc="234"
    mnc="15"
    num_match="10"
  />
  <numMatch name="O2 - UK"
    mcc="234"
    mnc="10"
    num_match="10"
  />
  <numMatch name="EE_UK"
    mcc="234"
    mnc="33"
    num_match="10"
  />
  <numMatch name="EE_UK"
    mcc="234"
    mnc="34"
    num_match="10"
  />
  <numMatch name="EE_UK"
    mcc="234"
    mnc="86"
    num_match="10"
  />
  <numMatch name="JT_UK"
    mcc="234"
    mnc="50"
    num_match="7"
  />
  <numMatch name="BT OnePhone_UK"
    mcc="234"
    mnc="08"
    num_match="10"
  />
  <numMatch name="3 UK"
    mcc="235"
    mnc="94"
    num_match="10"
  />
  <numMatch name="Vodafone DE"
    mcc="262"
    mnc="02"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="DT_DE"
    mcc="262"
    mnc="01"
    num_match="10"
  />
  <numMatch name="o2 - de"
    mcc="262"
    mnc="03"
    num_match="10"
  />
  <numMatch name="NOS_PT"
    mcc="268"
    mnc="03"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="MEO_PT"
    mcc="268"
    mnc="06"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Vodafone PT"
    mcc="268"
    mnc="01"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="POST_LU"
    mcc="270"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Tango_LU"
    mcc="270"
    mnc="77"
    num_match="7"
  />
  <numMatch name="Orange Lux"
    mcc="270"
    mnc="99"
    num_match="7"
  />
  <numMatch name="3 IE"
    mcc="272"
    mnc="05"
    num_match="7"
  />
  <numMatch name="meteor_IE"
    mcc="272"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Tesco Mobile_IE"
    mcc="272"
    mnc="11"
    num_match="7"
  />
  <numMatch name="3_O2_IE"
    mcc="272"
    mnc="02"
    num_match="7"
  />
  <numMatch name="vodafone IE"
    mcc="272"
    mnc="01"
    num_match="7"
  />
  <numMatch name="iD_IE"
    mcc="272"
    mnc="16"
    num_match="7"
  />
  <numMatch name="FL1_LI"
    mcc="295"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Salt.li_LI"
    mcc="295"
    mnc="02"
    num_match="7"
  />
  <numMatch name="o2 - de"
    mcc="262"
    mnc="07"
    num_match="10"
  />
  <numMatch name="LycaMobile_ES"
    mcc="214"
    mnc="25"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="BT_UK"
    mcc="234"
    mnc="76"
    num_match="10"
  />
  <numMatch name="Sure_UK"
    mcc="234"
    mnc="55"
    num_match="10"
  />
  <numMatch name="Lycamobile_CH"
    mcc="228"
    mnc="54"
    num_match="7"
  />
  <numMatch name="PosteMobile_IT"
    mcc="222"
    mnc="33"
    num_match="7"
  />
  <numMatch name="teleCable_ES"
    mcc="214"
    mnc="16"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="FASTWEB_IT"
    mcc="222"
    mnc="08"
    num_match="7"
  />
  <numMatch name="Lycamobile_FR"
    mcc="208"
    mnc="25"
    num_match="9"
  />
  <numMatch name="du_ae"
    mcc="424"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Etisalat_ae"
    mcc="424"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Etisalat_ae"
    mcc="424"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Oman Mobile"
    mcc="422"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Ufone_pk"
    mcc="410"
    mnc="03"
    num_match="10"
  />
  <numMatch name="Mobilink_pk"
    mcc="410"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Warid_pk"
    mcc="410"
    mnc="07"
    num_match="10"
  />
  <numMatch name="Zong_pk"
    mcc="410"
    mnc="04"
    num_match="10"
  />
  <numMatch name="Telenor_pk"
    mcc="410"
    mnc="06"
    num_match="10"
  />
  <numMatch name="VIVA BH"
    mcc="426"
    mnc="04"
    num_match="7"
  />
  <numMatch name="Batelco BH"
    mcc="426"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Zain BH"
    mcc="426"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Qtel_qa_Ooredoo"
    mcc="427"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Vodafone_qa"
    mcc="427"
    mnc="02"
    num_match="7"
  />
  <numMatch name="zain_kw"
    mcc="419"
    mnc="02"
    num_match="7"
  />
  <numMatch name="stc KW"
    mcc="419"
    mnc="04"
    num_match="7"
  />
  <numMatch name="WATANIYA_kw_ooredoo"
    mcc="419"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Zain_sa"
    mcc="420"
    mnc="04"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Mobily_sa"
    mcc="420"
    mnc="03"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="STC_sa"
    mcc="420"
    mnc="01"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="KOREK"
    mcc="418"
    mnc="40"
    num_match="7"
  />
  <numMatch name="ASIACELL_iq"
    mcc="418"
    mnc="05"
    num_match="7"
  />
  <numMatch name="zain IQ"
    mcc="418"
    mnc="20"
    num_match="7"
  />
  <numMatch name="zain Iraq"
    mcc="418"
    mnc="30"
    num_match="7"
  />
  <numMatch name="IR-MCI"
    mcc="432"
    mnc="11"
    num_match="10"
  />
  <numMatch name="Irancell"
    mcc="432"
    mnc="35"
    num_match="10"
  />
  <numMatch name="Righ Tel"
    mcc="432"
    mnc="20"
    num_match="10"
  />
  <numMatch name="MTN Afghanistan"
    mcc="412"
    mnc="40"
    num_match="7"
  />
  <numMatch name="ROSHAN_af"
    mcc="412"
    mnc="20"
    num_match="7"
  />
  <numMatch name="Salaam_af"
    mcc="412"
    mnc="80"
    num_match="7"
  />
  <numMatch name="Ooredoo_om"
    mcc="422"
    mnc="03"
    num_match="7"
  />
  <numMatch name="AWCC_af"
    mcc="412"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Etisalat Afghanistan"
    mcc="412"
    mnc="50"
    num_match="7"
  />
  <numMatch name="Virgin Mobile_sa"
    mcc="420"
    mnc="05"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Mobily_sa"
    mcc="420"
    mnc="75"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Turk Telekom_TR"
    mcc="286"
    mnc="03"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="Turk Telekom_TR"
    mcc="286"
    mnc="04"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="TURKCELL_TR"
    mcc="286"
    mnc="01"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="VDF_TR"
    mcc="286"
    mnc="02"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="Geocell_GE"
    mcc="282"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Kcell_KZ"
    mcc="401"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Tele2_KZ"
    mcc="401"
    mnc="77"
    num_match="7"
  />
  <numMatch name="Beeline KG"
    mcc="437"
    mnc="01"
    num_match="7"
  />
  <numMatch name="MEGACOM_KG"
    mcc="437"
    mnc="05"
    num_match="7"
  />
  <numMatch name="UNITEL_MN"
    mcc="428"
    mnc="88"
    num_match="7"
  />
  <numMatch name="UNITEL_MN"
    mcc="428"
    mnc="89"
    num_match="7"
  />
  <numMatch name="Ucell_UZ"
    mcc="434"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Beeline_UZ"
    mcc="434"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Altel_KZ"
    mcc="401"
    mnc="07"
    num_match="7"
  />
  <numMatch name="UMS_UZ"
    mcc="434"
    mnc="07"
    num_match="9"
  />
  <numMatch name="GMOBILE_MN"
    mcc="428"
    mnc="06"
    num_match="7"
  />
  <numMatch name="UzMobile_UZ"
    mcc="434"
    mnc="08"
    num_match="9"
  />
  <numMatch name="EVO+_UZ"
    mcc="434"
    mnc="09"
    num_match="9"
  />
  <numMatch name="Skytel_MN"
    mcc="428"
    mnc="00"
    num_match="8"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="160"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="210"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="230"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="240"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="250"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="260"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="270"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="300"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="310"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="490"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="530"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="580"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="590"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="640"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="660"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="800"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="220"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="200"
    num_match="10"
  />
  <numMatch name="Freedom"
    mcc="302"
    mnc="490"
    num_match="10"
  />
  <numMatch name="Telus_Telus"
    mcc="302"
    mnc="220"
    num_match="10"
  />
  <numMatch name="Rogers_Rogers"
    mcc="302"
    mnc="720"
    num_match="10"
  />
  <numMatch name="Bell_Bell"
    mcc="302"
    mnc="610"
    num_match="10"
  />
  <numMatch name="Rogers_Chatr"
    mcc="302"
    mnc="320"
    num_match="10"
  />
  <numMatch name="Videotron_Videotron"
    mcc="302"
    mnc="500"
    num_match="10"
  />
  <numMatch name="Telus_Telus"
    mcc="302"
    mnc="221"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="310"
    mnc="410"
    num_match="10"
  />
  <numMatch name="ADAT"
    mcc="310"
    mnc="690"
    num_match="10"
  />
  <numMatch name="CBW"
    mcc="310"
    mnc="420"
    num_match="10"
  />
  <numMatch name="Cell One"
    mcc="311"
    mnc="190"
    num_match="10"
  />
  <numMatch name="Cell One NEAZ"
    mcc="310"
    mnc="320"
    num_match="10"
  />
  <numMatch name="Cellular One MTPCS"
    mcc="310"
    mnc="570"
    num_match="10"
  />
  <numMatch name="Corr"
    mcc="310"
    mnc="080"
    num_match="10"
  />
  <numMatch name="DTC"
    mcc="310"
    mnc="880"
    num_match="10"
  />
  <numMatch name="Duet"
    mcc="311"
    mnc="530"
    num_match="10"
  />
  <numMatch name="iWireless"
    mcc="310"
    mnc="770"
    num_match="10"
  />
  <numMatch name="kaplan"
    mcc="310"
    mnc="870"
    num_match="10"
  />
  <numMatch name="longlines"
    mcc="311"
    mnc="090"
    num_match="10"
  />
  <numMatch name="Mosiac"
    mcc="311"
    mnc="500"
    num_match="10"
  />
  <numMatch name="Pine Cellular"
    mcc="311"
    mnc="080"
    num_match="10"
  />
  <numMatch name="plateau"
    mcc="310"
    mnc="100"
    num_match="10"
  />
  <numMatch name="simmetry"
    mcc="310"
    mnc="460"
    num_match="10"
  />
  <numMatch name="Union"
    mcc="310"
    mnc="020"
    num_match="10"
  />
  <numMatch name="viaero"
    mcc="310"
    mnc="450"
    num_match="10"
  />
  <numMatch name="Westlink"
    mcc="310"
    mnc="340"
    num_match="10"
  />
  <numMatch name="SaskTel"
    mcc="302"
    mnc="780"
    num_match="10"
  />
  <numMatch name="USCC"
    mcc="311"
    mnc="220"
    num_match="10"
  />
  <numMatch name="Rogers Wireless Inc"
    mcc="302"
    mnc="370"
    num_match="10"
  />
  <numMatch name="IT&amp;E Overseas, Inc"
    mcc="310"
    mnc="032"
    num_match="10"
  />
  <numMatch name="Sprint Nextel Corporation"
    mcc="310"
    mnc="120"
    num_match="10"
  />
  <numMatch name="Pulse Mobile LLC"
    mcc="310"
    mnc="140"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="170"
    num_match="10"
  />
  <numMatch name="GCI Communications Corp."
    mcc="310"
    mnc="190"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="380"
    num_match="10"
  />
  <numMatch name="TX-11 Acquisition, LLC"
    mcc="310"
    mnc="390"
    num_match="10"
  />
  <numMatch name="Wave Runner LLC "
    mcc="310"
    mnc="400"
    num_match="10"
  />
  <numMatch name="DOCOMO PACIFIC, INC."
    mcc="310"
    mnc="470"
    num_match="10"
  />
  <numMatch name="Choice Wireless LC"
    mcc="310"
    mnc="630"
    num_match="10"
  />
  <numMatch name="Jasper Wireless, inc"
    mcc="310"
    mnc="650"
    num_match="10"
  />
  <numMatch name="Arctic Slope Telephone Association Cooperative"
    mcc="310"
    mnc="710"
    num_match="10"
  />
  <numMatch name="United States Cellular Corporation"
    mcc="310"
    mnc="730"
    num_match="10"
  />
  <numMatch name="OTZ Telecommunications Inc."
    mcc="310"
    mnc="740"
    num_match="10"
  />
  <numMatch name="Telecom North America Mobile Inc."
    mcc="310"
    mnc="840"
    num_match="10"
  />
  <numMatch name="Verizon Wireless"
    mcc="310"
    mnc="890"
    num_match="10"
  />
  <numMatch name="Indigo Wireless, Inc"
    mcc="311"
    mnc="030"
    num_match="10"
  />
  <numMatch name="Commnet Wireless, LLC"
    mcc="311"
    mnc="040"
    num_match="10"
  />
  <numMatch name="Wilkes Cellular Inc"
    mcc="311"
    mnc="150"
    num_match="10"
  />
  <numMatch name="Petrocom LLC"
    mcc="311"
    mnc="170"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="311"
    mnc="180"
    num_match="10"
  />
  <numMatch name="Cordova Wireless Communications Inc"
    mcc="311"
    mnc="240"
    num_match="10"
  />
  <numMatch name="Michigan Wireless, LLC"
    mcc="311"
    mnc="330"
    num_match="10"
  />
  <numMatch name="Verizon Wireless"
    mcc="311"
    mnc="480"
    num_match="10"
  />
  <numMatch name="Proximiti Mobility, Inc"
    mcc="311"
    mnc="540"
    num_match="10"
  />
  <numMatch name="GreenFly LLC"
    mcc="311"
    mnc="680"
    num_match="10"
  />
  <numMatch name="Northeast Wireless Networks, LLC"
    mcc="311"
    mnc="710"
    num_match="10"
  />
  <numMatch name="Proximiti Mobility, Inc"
    mcc="311"
    mnc="730"
    num_match="10"
  />
  <numMatch name="Clearwire Corporation"
    mcc="311"
    mnc="940"
    num_match="10"
  />
  <numMatch name="Vanu Coverage Co"
    mcc="312"
    mnc="060"
    num_match="10"
  />
  <numMatch name="North Dakota Network Company"
    mcc="312"
    mnc="230"
    num_match="10"
  />
  <numMatch name="NewCore Wireless, LLC"
    mcc="312"
    mnc="260"
    num_match="10"
  />
  <numMatch name="Epic"
    mcc="310"
    mnc="610"
    num_match="10"
  />
  <numMatch name="NEP"
    mcc="310"
    mnc="290"
    num_match="10"
  />
  <numMatch name="U.S.Cellular"
    mcc="311"
    mnc="580"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="030"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="280"
    num_match="10"
  />
  <numMatch name="West Central Wireless"
    mcc="310"
    mnc="180"
    num_match="10"
  />
  <numMatch name="Alaska Communications"
    mcc="310"
    mnc="50"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="310"
    mnc="560"
    num_match="10"
  />
  <numMatch name="NetGenuity"
    mcc="312"
    mnc="630"
    num_match="10"
  />
  <numMatch name="TelAlaska"
    mcc="311"
    mnc="740"
    num_match="10"
  />
  <numMatch name="Videotron_Videotron"
    mcc="302"
    mnc="510"
    num_match="10"
  />
  <numMatch name="Videotron_Videotron"
    mcc="302"
    mnc="520"
    num_match="10"
  />
  <numMatch name="Cricket Wireless"
    mcc="310"
    mnc="150"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="310"
    mnc="950"
    num_match="10"
  />
  <numMatch name="Nemont"
    mcc="312"
    mnc="480"
    num_match="10"
  />
  <numMatch name="Bell_测试卡"
    mcc="302"
    mnc="630"
    num_match="10"
  />
  <numMatch name="Bell_测试卡"
    mcc="302"
    mnc="640"
    num_match="10"
  />
  <numMatch name="Telcel_MX"
    mcc="334"
    mnc="020"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="ATT_MX"
    mcc="334"
    mnc="050"
    num_match="7"
  />
  <numMatch name="Movistar_MX"
    mcc="334"
    mnc="030"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_MX"
    mcc="334"
    mnc="03"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_co"
    mcc="732"
    mnc="101"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO_co"
    mcc="732"
    mnc="103"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO_co"
    mcc="732"
    mnc="111"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_co"
    mcc="732"
    mnc="123"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movilnet"
    mcc="734"
    mnc="06"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Digitel"
    mcc="734"
    mnc="01"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Digitel"
    mcc="734"
    mnc="02"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Digitel"
    mcc="734"
    mnc="03"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="734"
    mnc="04"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="ETECSA_CU"
    mcc="368"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_GT"
    mcc="704"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar_GT"
    mcc="704"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo_GT"
    mcc="704"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_NI"
    mcc="710"
    mnc="21"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar_NI"
    mcc="710"
    mnc="30"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar_NI"
    mcc="710"
    mnc="300"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_SV"
    mcc="706"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar_SV"
    mcc="706"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo_SV"
    mcc="706"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="CLARO_hn"
    mcc="708"
    mnc="001"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO_hn"
    mcc="708"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO_hn"
    mcc="708"
    mnc="020"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_cr"
    mcc="712"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar_cr"
    mcc="712"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="ICE_cr"
    mcc="712"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="714"
    mnc="03"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="714"
    mnc="020"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="714"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="370"
    mnc="02"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Altice"
    mcc="370"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="330"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_ec"
    mcc="740"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar_ec"
    mcc="740"
    mnc="00"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="CNT_ec"
    mcc="740"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="366"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="366"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_NI"
    mcc="710"
    mnc="73"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="UNE_CO"
    mcc="732"
    mnc="142"
    num_match="10"
  />
  <numMatch name="Natcom"
    mcc="372"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Claro_ec"
    mcc="740"
    mnc="010"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="714"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="ICE_cr"
    mcc="712"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="ATT_MX"
    mcc="334"
    mnc="090"
    num_match="7"
  />
  <numMatch name="Tigo_GT"
    mcc="704"
    mnc="020"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="EDATEL_CO"
    mcc="732"
    mnc="002"
    num_match="10"
  />
  <numMatch name="C&amp;W"
    mcc="346"
    mnc="140"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="346"
    mnc="14"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="338"
    mnc="180"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="338"
    mnc="18"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="365"
    mnc="840"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="365"
    mnc="84"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="344"
    mnc="920"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="344"
    mnc="92"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="342"
    mnc="600"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="342"
    mnc="60"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="348"
    mnc="170"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="348"
    mnc="17"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="352"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="352"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="354"
    mnc="860"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="354"
    mnc="86"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="356"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="356"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="358"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="358"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="360"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="360"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="376"
    mnc="350"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="376"
    mnc="35"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="BTC"
    mcc="364"
    mnc="39"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="BTC"
    mcc="364"
    mnc="390"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Avantel_CO"
    mcc="732"
    mnc="130"
    num_match="10"
  />
  <numMatch name="ETB"
    mcc="732"
    mnc="187"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo_SV"
    mcc="706"
    mnc="030"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Trilogy Dominicana S.A."
    mcc="370"
    mnc="04"
    num_match="7"
  />
  <numMatch name="TSTT"
    mcc="374"
    mnc="12"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="TSTT"
    mcc="374"
    mnc="129"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="714"
    mnc="010"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Caricel"
    mcc="338"
    mnc="020"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="CBL"
    mcc="364"
    mnc="49"
    num_match="7"
  />
  <numMatch name="DIGICEL"
    mcc="363"
    mnc="02"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="362"
    mnc="69"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="348"
    mnc="770"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL_SV"
    mcc="706"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="340"
    mnc="20"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="738"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="372"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="714"
    mnc="040"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="714"
    mnc="04"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="746"
    mnc="03"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="374"
    mnc="130"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="374"
    mnc="13"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="ATT_MX"
    mcc="334"
    mnc="05"
    num_match="7"
  />
  <numMatch name="CBL"
    mcc="364"
    mnc="490"
    num_match="7"
  />
  <numMatch name="Open Mobile"
    mcc="330"
    mnc="120"
    num_match="7"
  />
  <numMatch name="Open Mobile"
    mcc="330"
    mnc="00"
    num_match="7"
  />
  <numMatch name="Ozone"
    mcc="342"
    mnc="800"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Telcel_MX"
    mcc="334"
    mnc="20"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_br"
    mcc="724"
    mnc="05"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO_br"
    mcc="724"
    mnc="06"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO_br"
    mcc="724"
    mnc="10"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO_br"
    mcc="724"
    mnc="11"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO_br"
    mcc="724"
    mnc="23"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tim_br"
    mcc="724"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tim_br"
    mcc="724"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tim_br"
    mcc="724"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Oi_br"
    mcc="724"
    mnc="31"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="AmazoniaC_br"
    mcc="724"
    mnc="24"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Oi_br"
    mcc="724"
    mnc="16"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Algar Telecom_br"
    mcc="724"
    mnc="32"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Algar Telecom_br"
    mcc="724"
    mnc="33"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Algar Telecom_br"
    mcc="724"
    mnc="34"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Nextel_br"
    mcc="724"
    mnc="39"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_AR"
    mcc="722"
    mnc="310"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="personal_AR"
    mcc="722"
    mnc="34"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="personal_AR"
    mcc="722"
    mnc="341"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_AR"
    mcc="722"
    mnc="07"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo_pa"
    mcc="744"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_pa"
    mcc="744"
    mnc="02"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Personal_pa"
    mcc="744"
    mnc="05"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Vox__pa"
    mcc="744"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_UY"
    mcc="748"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_UY"
    mcc="748"
    mnc="07"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_cl"
    mcc="730"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="entel_cl"
    mcc="730"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="entel_cl"
    mcc="730"
    mnc="10"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_cl"
    mcc="730"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="vtr_cl"
    mcc="730"
    mnc="08"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_pe"
    mcc="716"
    mnc="06"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_pe"
    mcc="716"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="entel_pe"
    mcc="716"
    mnc="17"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO_bo"
    mcc="736"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Entel_bo"
    mcc="736"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVA_bo"
    mcc="736"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="WOM"
    mcc="730"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="vtr"
    mcc="730"
    mnc="05"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar_cl"
    mcc="730"
    mnc="07"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="SERCOMTEL_br"
    mcc="724"
    mnc="15"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Bitel_pe"
    mcc="716"
    mnc="15"
    num_match="7"
  />
  <numMatch name="WOM_cl"
    mcc="730"
    mnc="09"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Antel_UY"
    mcc="748"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Cotas_bo"
    mcc="736"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="联通"
    mcc="460"
    mnc="01"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="00"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="02"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="07"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="08"
    num_match="11"
  />
  <numMatch name="联通"
    mcc="460"
    mnc="09"
    num_match="11"
  />
  <numMatch name="电信"
    mcc="460"
    mnc="11"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="04"
    num_match="11"
  />
  <numMatch name="联通"
    mcc="460"
    mnc="06"
    num_match="11"
  />
  <numMatch name="电信"
    mcc="460"
    mnc="03"
    num_match="11"
  />
  <numMatch name="TEST"
    mcc="460"
    mnc="80"
    num_match="11"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="02"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="03"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="10"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="16"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="31"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="40"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="45"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="49"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="405"
    mnc="51"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="405"
    mnc="52"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="405"
    mnc="53"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="405"
    mnc="54"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="405"
    mnc="55"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="405"
    mnc="56"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="70"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="90"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="92"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="93"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="94"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="95"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="96"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="97"
    num_match="10"
  />
  <numMatch name="AIRTEL_in"
    mcc="404"
    mnc="98"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="01"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="05"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="11"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="13"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="15"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="20"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="27"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="30"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="43"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="46"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="60"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="66"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="67"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="84"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="86"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="88"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="751"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="752"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="753"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="754"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="755"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="756"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="405"
    mnc="750"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="07"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="845"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="70"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="04"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="24"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="12"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="82"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="846"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="44"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="19"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="848"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="78"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="22"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="799"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="849"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="850"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="14"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="87"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="852"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="89"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="56"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="853"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="823"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="824"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="825"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="826"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="827"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="828"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="829"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="830"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="831"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="832"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="833"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="834"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="835"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="836"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="837"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="838"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="839"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="841"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="842"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="843"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="881"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="882"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="883"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="884"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="885"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="886"
    num_match="10"
  />
  <numMatch name="UNINOR-AP"
    mcc="405"
    mnc="819"
    num_match="10"
  />
  <numMatch name="UNINOR-KTK"
    mcc="405"
    mnc="820"
    num_match="10"
  />
  <numMatch name="UNINOR-TN"
    mcc="405"
    mnc="925"
    num_match="10"
  />
  <numMatch name="UNINOR-Mumbai"
    mcc="405"
    mnc="926"
    num_match="10"
  />
  <numMatch name="UNINOR-Kolkatta"
    mcc="405"
    mnc="822"
    num_match="10"
  />
  <numMatch name="UNINOR-Cochin"
    mcc="405"
    mnc="821"
    num_match="10"
  />
  <numMatch name="LOOP-Mumbai"
    mcc="404"
    mnc="21"
    num_match="10"
  />
  <numMatch name="MTNL-Delhi PP"
    mcc="404"
    mnc="68"
    num_match="10"
  />
  <numMatch name="MTNL-Mumbai PP"
    mcc="404"
    mnc="69"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="34"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="38"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="51"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="53"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="54"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="55"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="59"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="57"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="58"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="62"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="66"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="64"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="71"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="72"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="73"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="74"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="75"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="76"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="77"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="80"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="81"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="79"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="801"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="809"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="803"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="41"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="42"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="800"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="810"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="811"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="805"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="807"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="812"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="806"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="802"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="808"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="35"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="37"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="29"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="33"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="91"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="17"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="28"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="25"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="67"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="36"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="52"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="85"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="50"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="18"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="83"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="18"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="07"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="05"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="19"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="22"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="13"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="15"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="06"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="20"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="10"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="11"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="21"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="025"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="026"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="027"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="029"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="030"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="031"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="032"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="033"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="034"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="035"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="036"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="037"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="038"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="039"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="040"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="041"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="042"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="043"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="044"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="045"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="046"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="047"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="028"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="813"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="815"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="928"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="929"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="927"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="844"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="875"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="876"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="877"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="878"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="879"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="880"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="814"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="816"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="817"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="818"
    num_match="10"
  />
  <numMatch name="VODAFONE_in"
    mcc="404"
    mnc="030"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="840"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="854"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="855"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="856"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="857"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="858"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="859"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="860"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="861"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="862"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="863"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="864"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="865"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="866"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="867"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="868"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="869"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="870"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="871"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="872"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="873"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="874"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="804"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="23"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="08"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="04"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="03"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="12"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="17"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="14"
    num_match="10"
  />
  <numMatch name="MTS_BY"
    mcc="257"
    mnc="02"
    num_match="9"
  />
  <numMatch name="A1_BY"
    mcc="257"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Life_BY"
    mcc="257"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Beeline_RU"
    mcc="250"
    mnc="99"
    num_match="10"
  />
  <numMatch name="MegaFon_RU"
    mcc="250"
    mnc="02"
    num_match="10"
  />
  <numMatch name="MTS_RU"
    mcc="250"
    mnc="01"
    num_match="10"
  />
  <numMatch name="KYIVSTAR_UA"
    mcc="255"
    mnc="03"
    num_match="10"
  />
  <numMatch name="lifecell"
    mcc="255"
    mnc="06"
    num_match="10"
  />
  <numMatch name="Vodafone_UA"
    mcc="255"
    mnc="01"
    num_match="10"
  />
  <numMatch name="BeeLine_AM"
    mcc="283"
    mnc="01"
    num_match="8"
  />
  <numMatch name="MTS_AM"
    mcc="283"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Orange_AM"
    mcc="283"
    mnc="10"
    num_match="8"
  />
  <numMatch name="MOTIV_RU"
    mcc="250"
    mnc="35"
    num_match="10"
  />
  <numMatch name="Tele2_RU"
    mcc="250"
    mnc="20"
    num_match="10"
  />
  <numMatch name="SBERBANK_RU"
    mcc="250"
    mnc="50"
    num_match="10"
  />
  <numMatch name="Docomo"
    mcc="440"
    mnc="10"
    num_match="10"
  />
  <numMatch name="Y!Mobile"
    mcc="440"
    mnc="00"
    num_match="11"
    num_match_short="10"
  />
  <numMatch name="Softbank"
    mcc="440"
    mnc="20"
    num_match="11"
    num_match_short="10"
  />
  <numMatch name="KPTC"
    mcc="467"
    mnc="05"
    num_match="7"
  />
  <numMatch name="KPTC"
    mcc="467"
    mnc="06"
    num_match="7"
  />
  <numMatch name="KDDI"
    mcc="440"
    mnc="51"
    num_match="11"
    num_match_short="10"
  />
  <numMatch name="Correios_br"
    mcc="724"
    mnc="17"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Porto Seguro Conecta_br"
    mcc="724"
    mnc="54"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="rain_za"
    mcc="655"
    mnc="19"
    num_match="9"
  />
  <numMatch name="Digicel_vu"
    mcc="541"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Operador_ES"
    mcc="214"
    mnc="34"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="ILIAD_IT"
    mcc="222"
    mnc="50"
    num_match="9"
  />
  <numMatch name="Virgin_UK"
    mcc="234"
    mnc="38"
    num_match="10"
  />
  <numMatch name="UPC AT"
    mcc="232"
    mnc="13"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Digicel_to"
    mcc="539"
    mnc="88"
    num_match="7"
  />
  <numMatch name="Digicel_png"
    mcc="537"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Orange ES"
    mcc="214"
    mnc="03"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="338"
    mnc="05"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="338"
    mnc="050"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DNA_FI"
    mcc="244"
    mnc="13"
    num_match="9"
  />
  <numMatch name="TDC A/S_DK"
    mcc="238"
    mnc="10"
    num_match="8"
  />
  <numMatch name="Communication for Devices in Sweden AB_SE"
    mcc="240"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Tele2 Sverige AB_SE"
    mcc="240"
    mnc="10"
    num_match="10"
  />
  <numMatch name="Gotanet_SE"
    mcc="240"
    mnc="017"
    num_match="10"
  />
  <numMatch name="RUBICON WIRELESS COMMUNICATION"
    mcc="434"
    mnc="06"
    num_match="9"
  />
  <numMatch name="Spark"
    mcc="530"
    mnc="99"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="KENA MOBILE_IT"
    mcc="222"
    mnc="07"
    num_match="7"
  />
  <numMatch name="Vodafone PT"
    mcc="268"
    mnc="89"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="CITIC"
    mcc="454"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Rakuten"
    mcc="440"
    mnc="11"
    num_match="10"
  />
  <numMatch name="Lebara_sa"
    mcc="420"
    mnc="06"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="A1_test_AT"
    mcc="232"
    mnc="02"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="华为测试"
    mcc="999"
    mnc="98"
    num_match="11"
  />
  <numMatch name="vodafone ES"
    mcc="214"
    mnc="24"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="DITO"
    mcc="515"
    mnc="66"
    num_match="8"
  />
  <numMatch name="Mobicast"
    mcc="452"
    mnc="09"
    num_match="9"
  />
  <numMatch name="NOVA"
    mcc="202"
    mnc="17"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Globaltel"
    mcc="220"
    mnc="11"
    num_match="8"
  />
  <numMatch name="移动_中国香港"
    mcc="454"
    mnc="30"
    num_match="8"
  />
  <numMatch name="SPM Telecom"
    mcc="308"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Gazprombank Mobile"
    mcc="250"
    mnc="45"
    num_match="10"
  />
  <numMatch name="WOM"
    mcc="732"
    mnc="360"
    num_match="10"
  />
  <numMatch name="Welcome"
    mcc="222"
    mnc="49"
    num_match="7"
  />
  <numMatch name="Claro_cl"
    mcc="730"
    mnc="23"
    num_match="8"
  />
  <numMatch name="Rain_za"
    mcc="655"
    mnc="73"
    num_match="9"
  />
  <numMatch name="Lycamobile_za"
    mcc="655"
    mnc="23"
    num_match="9"
  />
  <numMatch name="Lycamobile_tn"
    mcc="605"
    mnc="06"
    num_match="8"
  />
  <numMatch name="Lycamobile_RU"
    mcc="250"
    mnc="13"
    num_match="10"
  />
  <numMatch name="Lycamobile_AT"
    mcc="232"
    mnc="08"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Lycamobile_BE"
    mcc="206"
    mnc="06"
    num_match="7"
  />
  <numMatch name="Lycamobile_DK"
    mcc="238"
    mnc="12"
    num_match="8"
  />
  <numMatch name="Lycamobile_DE"
    mcc="262"
    mnc="43"
    num_match="10"
  />
  <numMatch name="Lycamobile_IE"
    mcc="272"
    mnc="13"
    num_match="7"
  />
  <numMatch name="Lycamobile_IT"
    mcc="222"
    mnc="35"
    num_match="7"
  />
  <numMatch name="Vodafone Oman"
    mcc="422"
    mnc="06"
    num_match="7"
  />
  <numMatch name="Salam_sa"
    mcc="420"
    mnc="09"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Lycamobile_MK"
    mcc="294"
    mnc="04"
    num_match="7"
  />
  <numMatch name="Lycamobile_NL"
    mcc="204"
    mnc="09"
    num_match="9"
  />
  <numMatch name="Lycamobile_NO"
    mcc="242"
    mnc="23"
    num_match="7"
  />
  <numMatch name="Lycamobile_PL"
    mcc="260"
    mnc="09"
    num_match="9"
  />
  <numMatch name="Lycamobile_PT"
    mcc="268"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Lycamobile_RO"
    mcc="226"
    mnc="16"
    num_match="9"
  />
  <numMatch name="Lycamobile_SE"
    mcc="240"
    mnc="12"
    num_match="10"
  />
  <numMatch name="Tunisia MOI"
    mcc="605"
    mnc="54"
    num_match="8"
  />
</numMatchs>
